# PHP on Docker

This repository contains a Docker image of [PHP](https://php.net/).

## Extensions added

* postgresql
* imagick

## Enable extensions

* gd 
* pdo_pgsql 
* pdo_mysql 
* mysqli 
* zip 
* gd 
* intl
* exif
* gettext
* gmp
* bcmath
* opcache
* redis
* apcu

## config

enable APCU and Opcache

### PHP-FPM

expose_php off
memory_limit `512M`